<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>mbrot</title>
    <style>
      canvas {
        position: absolute;
      }
    </style>
  </head>
  <body>
    <div id="canvas-wrapper">
      <canvas id="mbrot-canvas"></canvas>
      <canvas id="ux-canvas"></canvas>
   </div>
    <script src="./bootstrap.js"></script>
  </body>
</html>
